Adobe、Flash Player 27.0.0.170 配信開始。前回の27.0.0.159から4日での再配信となる致命的な1件の脆弱性修正版

FlashPlayer

FlashPlayer


クリティカルな脆弱性が発覚しているため、すぐにアップデート推奨です。
昨日はスタンドアロンでの配布はしていませんでしたが、本日より開始されています。

Adobe Security Bulletin(英語):
https://helpx.adobe.com/security/products/flash-player/apsb17-32.html
(リモートでコードを実行される脆弱性)

ダウンロード:
https://get.adobe.com/jp/flashplayer/

利用しない、脆弱性が怖いということなら、最近は入れなくてもほぼ支障はないため(ブラウザゲーム等のプレイをしている場合は必須)もうアンインストールしてもいいんじゃないでしょうか。

現場からは以上です。





カテゴリー: Apple, Mac, macOS, Microsoft, OS X, PC, Windows, アップデート, パソコン関連 タグ: , , , , , パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です